/* LEVEL ONE */
.clevyr-nav ul.dropdown { position: relative;
list-style: none!important;
margin: 2px 0 0 0 !important;
padding: 0 1px 0 0 !important;

}

.clevyr-nav ul.dropdown {
	font-size:13px;
}

.clevyr-nav ul.dropdown ul { list-style: none; margin: 0; padding:0; z-index: 10; position: relative }

.clevyr-nav ul.dropdown li { 
	font-weight: bold;
	zoom: 1;
	margin-bottom: 2px;
	padding-left: 8px;
	background: #f9f9f9;
	border-bottom: 2px solid #f2f2f2;
	cursor:pointer;
	color:#1d6d97;
	}



.clevyr-nav ul.dropdown a:hover { color:#fff }
.clevyr-nav ul.dropdown a:active { color:color:#ddd; }
.clevyr-nav ul.dropdown li a { display:block; padding:4px 3px; font-weight:normal; }
.clevyr-nav ul.dropdown li:last-child a { border-right:none; }

/* Doesn't work in IE */
.clevyr-nav ul.dropdown li.hover,
.clevyr-nav ul.dropdown li:hover { background:#186b96; color:#fff; position:relative; }
.clevyr-nav ul.dropdown li.hover a { color:#fff; } 


.clevyr-nav ul.dropdown li.hover ul li a {
	color:#1d6d97;
}

.clevyr-nav ul.dropdown li.hover ul li a:hover {
	 color:#fff;
}

.clevyr-nav ul.dropdown li.hover ul li.hover a {
	 color:#fff;
}

.clevyr-nav ul.dropdown li.hover ul li.hover ul li a {
	color:#1d6d97;
}

.clevyr-nav ul.dropdown li.hover ul li.hover ul li a:hover {
	 color:#fff;
}

/*
.clevyr-nav ul.dropdown li.hover ul li a {
	color:#1d6d97; 
}

.clevyr-nav ul.dropdown li.hover ul li a:hover {
	color:#fff; 
} */

/* LEVEL TWO */
.clevyr-nav ul.dropdown ul { 
width:220px; 
visibility:hidden; position:absolute; 
top:-7%; 
left:102%;
 -webkit-box-shadow: 0px 1px 7px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 1px 7px rgba(50, 50, 50, 0.75);
box-shadow: 0px 1px 7px rgba(50, 50, 50, 0.75);
background:#fff;
background:rgba(255,255,255, 0.85);
}
.clevyr-nav ul.dropdown ul li { 
	margin-bottom: 2px;
	padding-left: 8px;
	padding-right: 6px;
	background: #f9f9f9;
	border-bottom: 2px solid #f2f2f2;
	cursor:pointer;
	color:#1d6d97; 
	float:none; 
	}

.clevyr-nav ul.dropdown ul li  a{
	 display:block; 
	 padding:4px 3px; 
	 font-weight:normal; 
	 color:#1d6d97;
}	

.clevyr-nav ul li.nav-selected {
	background:#186b96 !important;
	
}

.clevyr-nav ul li.nav-selected>a:first-child {
	color:#ffffff !important;
}

/*.clevyr-nav ul.dropdown  li.nav-selected a:first-child, .clevyr-nav ul.dropdown  li ul   li.nav-selected a:first-child{
	color: #fff;
}

.clevyr-nav ul.dropdown  li.nav-selected  ul li a {
	color:#1d6d97;
}	
	*/
	

/* IE 6 & 7 Needs Inline Block */
.clevyr-nav ul.dropdown ul li a { border-right:none; width:100%; display:inline-block; color:#196b96 }

/* LEVEL THREE */
.clevyr-nav ul.dropdown ul ul { left:102%; top:0; }
.clevyr-nav ul.dropdown li:hover > ul { visibility:visible; }

/** clearfix **/
.clearfix:after { clear:both; content:'.'; display:block; visibility:hidden; height:0 }
* html .clearfix { height:1% }

